[FONT]
Standard0=Arial,11,ANSI
Standard1=Arial,11,ANSI

[Static]
DELOBJ_1=Selezionare la destinazione di Login.
DELOBJ_2=Selezionare l’oggetto che volete eliminare.
DELOBJ_3=Se cliccate [Eliminare], l’oggetto selezionato verrà eliminato.
DELOBJ_4=Siete sicuri di volere eliminare l’oggetto selezionato?

[LABEL]
NDS=Modo NDS
BINDERY=Modo Bindery
LOGIN=Login
DELETE=Elimiare
QUIT=Esci

[TITLE]
TITLE=Eliminare l’Oggetto NetWare

[MESSAGE]
ERROR=Errore
ASK=Conferma
DELETE=Volete eliminare %s[%s]?
PSERVER=Disposizione di stampa
QUEUE=Coda
PRINTER=Stampante
DELETE_FAILED=Eliminare l’oggetto non è riuscito.
ERRORMES2=L’operazione che avete selezionato non è possibile da effettuare.
